Bug 242137 - [RHEL5.1][XEN][IA64] Fix for irq_desc() missing in new upstream
[RHEL5.1][XEN][IA64] Fix for irq_desc() missing in new upstream
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
ia64 Linux
high Severity high
: ---
: ---
Assigned To: Keiichiro Tokunaga
Martin Jenner
Depends On:
  Show dependency treegraph
Reported: 2007-06-01 16:26 EDT by Keiichiro Tokunaga
Modified: 2013-07-03 09:41 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2007-0959
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-07 14:51:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Keiichiro Tokunaga 2007-06-01 16:26:20 EDT
Description of problem:
Need to fix for irq_desc() missing in new upstream.

cset#13859 fixes the issue.
Comment 2 RHEL Product and Program Management 2007-06-18 17:08:18 EDT
This request was evaluated by Red Hat Kernel Team for inclusion in a Red
Hat Enterprise Linux maintenance release, and has moved to bugzilla 
status POST.
Comment 3 Don Zickus 2007-06-27 11:57:56 EDT
in 2.6.18-32.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 5 Red Hat Bugzilla 2007-07-24 20:49:12 EDT
change QA contact
Comment 6 Mike Gahagan 2007-09-25 14:25:08 EDT
Confirmed fix is in the -50.el5 kernel.
Comment 8 errata-xmlrpc 2007-11-07 14:51:03 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.